(function($) {
	"use strict";
	jQuery(window).bind('load', function(){
		$('#fw-options-tab-fontusage').find('.fw-postbox').each(function(){
			var state = $(this).attr('data-zlstate');
			if( 'closed' == state ){
				$(this).addClass('tutup');
				setTimeout(function() {
					$('.tutup').addClass('closed');
				}, 1000);
			}
		});
	});

})(jQuery);